<?
if(isset($_GET['arend']) && $_GET['arend']=='1')
{
$arend=$_GET['arend'];
if($arend==1 && $ku['vetriak_day']<$time)
{
$cena=1;
$timee=3600*120;
$arend_day=1;
}

if($ku['zkl']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_querll("UPDATE `kolhoz_user` SET `vetriak_time` = '".($ku['vetriak_time']>$time?"".($ku['vetriak_time']+$timee)."":"".($time+$timee)."")."', `vetriak_day` = '".($time+(12*3600))."', `zkl` = '".($ku['zkl']-$cena)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `pugach` = '".($ku['pugach']+1)."' WHERE `id` = '$ku[id]'");
$ku=mysql_fetch_array(mysql_querll("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Арендовано на ".time_left($ku['vetriak_time']-$time)."</span></li></ul></div>";
}
else
{
echo podtv("?shop=vetriak&arend=".intval($_GET['arend'])."&ok","?shop=vetriak");
include_once 'inc/foot.php';
}
}
else
{
$_SESSION['no_zkl']=$cena-$ku['zkl'];
header("Location:?shop=vetriak");
}
}
echo "<div class='event'><h1>Ветряк</h1></div>
<div class='content'>
<div class='block'>
<div>
<img width='48' height='48' src='images/vetriak.png' alt='' class='portrait'>
<span class='epic'>Ветряк</span>
- ветрогенератор с большой ометаемой площадью. Ускоряет все процессы на ферме. Сдается только в аренду. 

</div>
<div style='clear:both;'></div>
<h3>Эффект</h3>
<div class='title'>
Повышает любой получаемый опыт на грядках, в загоне, садку, на работе и на пруду в 4 раза.
</div>
<h3>Аренда</h3>
<ul>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=vetriak&arend=1'>Арендовать</a> на 5 суток
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/zkl.png' alt='o'> 1 Золотой ключ)</span>
</li>
<li>

</ul>
<div class='pt title'>
<img width='16' height='16' src='images/icons/advice.png' alt='o'>
Рекомендуется использовать совместно с <a class='epic' href='?shop=hydropinics'>Гидропоникой</a>.
</div>
<div class='pt'>";
echo "</div><div class='pt'>
<img width='16' height='16' src='images/icons/cart.png' alt='o'>
<a href='?shop'>В магазин</a>
</div>
</div>
";
include_once 'inc/foot.php';
?>